Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 154472

Summary: lcms fails to rebuild for FC4
Product: [Fedora] Fedora Reporter: Ryan Skadberg <redhat>
Component: lcmsAssignee: Michael Schwendt <bugs.michael>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-22 18:37:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 157183    
Attachments:
Description Flags
patch none

Description Ryan Skadberg 2005-04-12 01:36:27 UTC
lcms 1.14-1 is still compiled against python 2.3.

From yum:

--> Processing Dependency: /usr/lib/python2.3/site-packages for package: python-lcms

Comment 2 Michael Schwendt 2005-05-08 23:14:35 UTC
Created attachment 114146 [details]
patch

Comment 3 Michael Schwendt 2005-05-22 17:26:22 UTC
Reassigning... lcms has more dependencies in Extras. Applying patch, requesting
FC4 build.